PHP Manual
Prev |  | Next

# xml_parser_get_option

(3.0.6 - 3.0.18 only, PHP 4 >= 4.0.0)

xml_parser_get_option -- get options from an XML parser

## Description

``mixed xml_parser_get_option` (int parser, int option)`

`parser`

  A reference to the XML parser to get an option from.

`option`

  Which option to fetch. See xml_parser_set_option() for a list of options.

This function returns `FALSE` if `parser` does not refer to a valid parser, or if the option could not be set. Else the option's value is returned.

See xml_parser_set_option() for the list of options.

Prev | Home | Next
xml_parser_set_option | Up | utf8_decode